# Enable and disable probes across experiments

Enable and disable probes across experiments

Endpoint: POST /gateway/chaos/manager/api/rest/v2/probes/enable/{probeId}
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    account id that want to access the resource

  - `organizationIdentifier` (string, required)
    organization id that want to access the resource

  - `projectIdentifier` (string, required)
    project id that want to access the resource

## Path parameters:

  - `probeId` (string, required)
    ID of the probe to retrieve

## Request fields (application/json):

  - `isBulkUpdate` (boolean)

  - `isEnabled` (boolean)

## Response 400 fields (application/json):

  - `code` (string)
    Enum: "PIPELINE_NOT_FOUND"

  - `description` (string)

  - `message` (string)


